/**
 * generated by Xtext 2.18.0.M3
 */
package tdt4250.ra.ui;

import org.eclipse.ui.plugin.AbstractUIPlugin;
import org.eclipse.xtend.lib.annotations.FinalFieldsConstructor;

/**
 * Use this class to register components to be used within the Eclipse IDE.
 */
@FinalFieldsConstructor
@SuppressWarnings("all")
public class Rax1UiModule extends AbstractRax1UiModule {
  public Rax1UiModule(final AbstractUIPlugin plugin) {
    super(plugin);
  }
}
